/*control bug solve*/
@media(min-width:1200px){
    .spz-t7010 .wp-block-ws-anchor-nav .scrollspy {
        top: 79px;
    }
}
  @media (min-width: 992px) and (max-width:1199.99px){
    .spz-t7010 .wp-block-ws-anchor-nav .scrollspy {
      top: 162px;
    }   
}
  /*ENd control bug solve*/
    
  /*header menu*/
  .spz-t7010 .menu-search-form.hideTemp {
      background-color: inherit;
      padding: 0 18px 15px!important;
      background-image: none;
      max-width: 54px;
  }
  .spz-t7010 .custom-header .container{
      width: 100%;
      max-width: 1270px;
      padding: 0 15px;
  }
  .spz-t7010 .custom-header {
     background: #FFFFFF;
     -moz-box-shadow: 0px 5px 24px rgba(0, 0, 0, 0.35), inset 0px 1px 0px #EDEDED;
    -webkit-box-shadow: 0px 5px 24px rgba(0, 0, 0, 0.35), inset 0px 1px 0px #EDEDED;
     box-shadow: 0px 5px 24px rgba(0, 0, 0, 0.35), inset 0px 1px 0px #EDEDED;
     display: none;
     padding: 16px 0;
  }
  .spz-t7010.offset-section .custom-header{
    display: block;
  }
  .spz-t7010.offset-section .desktop-nav{
      display: none;
  }
  .spz-t7010.offset-section .site-header.header-not-scroll-top {
      box-shadow: none;
  }
  .spz-t7010 .custom-header .custom-header-box{
      width: 100%;
      margin: 0 auto;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      flex-flow: row wrap;
  }
  .spz-t7010 .custom-header .custom-header-box .header-main-left-box {
    width: 528px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
  }
  .spz-t7010 .custom-header .custom-header-box .header-main-left-box .logo {
    padding: 0;
    width: 120px;
    margin-right: 35px;
    margin-top: 3px;
}
.spz-t7010 .custom-header .custom-header-box .header-main-left-box .logo svg {
    height: 42px;
}
  .spz-t7010 .custom-header .custom-header-box .header-main-right-box {
    width: -moz-calc(100% - 528px);
    width: -webkit-calc(100% - 528px);
    width: -o-calc(100% - 528px);
    width: calc(100% - 528px);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    padding-left: 34px;
  }
  .spz-t7010 .custom-header .custom-header-inner{
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-flow: row wrap;
      width: -moz-calc(100% - 166px);
      width: -webkit-calc(100% - 166px);
      width: -o-calc(100% - 166px);
      width: calc(100% - 166px);
  }
  .spz-t7010 .custom-header .custom-header-inner .company-reviews{
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      width: 100%;
      justify-content: space-between
  }
  .spz-t7010 .custom-header .custom-header-inner .company-reviews .review{
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      width: -moz-calc(50% - 15px);
      width: -webkit-calc(50% - 15px);
      width: -o-calc(50% - 15px);
      width: calc(50% - 15px);
  }
  .spz-t7010 .custom-header .custom-header-inner .company-reviews .review .company-logo {
      width: 68px;
  }
  .spz-t7010 .custom-header .custom-header-inner .company-reviews .review .company-logo img{
      width: 100%;
  }
  .spz-t7010 .custom-header .custom-header-inner .company-reviews .review .company-stars {
      width: -moz-calc(100% - 40px);
      width: -webkit-calc(100% - 40px);
      width: -o-calc(100% - 40px);
      width: calc(100% - 40px);
      padding-left: 12px;
  }
  .spz-t7010 .custom-header .custom-header-inner .company-reviews .review .company-stars img{
      width: 100%;
      max-width: 102px;
      margin: 6px 0;
  }
  .spz-t7010 .custom-header .custom-header-inner .company-reviews .review .company-stars span{
      font-weight: bold;
      font-size: 12px;
      line-height: 14px;
      color: #58595B;
      display: block;
  }
  .spz-t7010 .custom-header .header-main-right-box .header-btns{
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      width: -moz-calc(100% - 205px);
      width: -webkit-calc(100% - 205px);
      width: -o-calc(100% - 205px);
      width: calc(100% - 205px);
      flex-flow: row wrap;
      margin-top: 2px;
      position: relative;
  }
  .spz-t7010 .custom-header .header-main-right-box .header-btns .cbtn{
      background: #193d6a;
      color: #fff;
      width: 226px;
      height: 44px;
      text-align: center;
      font-size: 16px;
      line-height: 20px;
      text-decoration: none;
      -webkit-transition: .2s;
      transition: .2s;
      display: block;
      padding: 13px 0;
  }
  .spz-t7010 .custom-header .header-main-right-box .header-btns .cta-arrow{
      display: inline-block;
      margin-left: 5px;
      position: relative;
      top: 1px;
      left: 2px;
  }
  .spz-t7010 .custom-header .header-main-right-box .header-btns .cbtn .cta-arrow svg{
      display: inline-block;
  }
  .spz-t7010 .custom-header .custom-header-box .header-main-right-box .email-box{
      margin: 0;
      background: #FFFFFF;
      border: 1px solid #9B9B9B;
      width: -moz-calc(100% - 226px);
      width: -webkit-calc(100% - 226px);
      width: -o-calc(100% - 226px);
      width: calc(100% - 226px);
      padding: 0;
      height: 44px;
      font-size: 16px;
      line-height: 20px;
      color: #6D6E71;
      padding: 12px 12px;
      outline: none;
  }
  .spz-t7010 .custom-header .header-main-right-box .header-btns.error input {
      border-color: #CE0005;
  }
  .spz-t7010 .custom-header .header-main-right-box .header-btns .email-box:focus{
      outline: none;
      box-shadow: none;
  }
  .spz-t7010 .custom-header .header-main-right-box .header-btns .cbtn:hover .cta-arrow svg path,
  .spz-t7010 .custom-header .header-main-right-box .header-btns .cbtn:focus .cta-arrow svg path{
      fill: #193d6a;
  }
  .spz-t7010 .custom-header .header-main-right-box .header-btns .cbtn:hover,
  .spz-t7010 .custom-header .header-main-right-box .header-btns .cbtn:focus{
     color: #193d6a;
     background: #fff;
     -webkit-box-shadow: inset 0 0 0 1px #193d6a;
      box-shadow: inset 0 0 0 1px #193d6a;
  }
  .spz-t7010 .custom-header .custom-header-right-box {
      width: 205px;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      flex-flow: row wrap;
      margin-top: 2px;
  }
  .spz-t7010 .custom-header .custom-header-right-box .or-box {
      width: -moz-calc(100% - 168px);
      width: -webkit-calc(100% - 168px);
      width: -o-calc(100% - 168px);
      width: calc(100% - 168px);
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 16px;
      line-height: 20px;
      color: #000000;
      text-transform: lowercase;
  }
  .spz-t7010 .custom-header .custom-header-right-box .tour-btn-box {
      width: 168px;
  }
  .spz-t7010 .custom-header .custom-header-right-box .tour-btn-box .cbtn-blue {
      text-decoration: none;
      font-size: 16px;
      font-style: normal;
      font-weight: 400;
      line-height: 20px;
      letter-spacing: 0em;
      color: #fff;
      text-align: center;
      display: block;
      padding: 13px 0;
      -webkit-box-shadow: inset 0 0 0 1px currentColor;
      box-shadow: inset 0 0 0 1px currentColor;
      color: #193d6a;
      -webkit-transition: .2s;
      transition: .2s;
      height: 44px;
  }
  .spz-t7010 .custom-header .custom-header-right-box .tour-btn-box .cbtn-blue .cta-arrow {
      display: inline-block;
      margin-left: 7px;
  }
  .spz-t7010 .custom-header .custom-header-right-box .tour-btn-box .cbtn-blue:hover,
  .spz-t7010 .custom-header .custom-header-right-box .tour-btn-box .cbtn-blue:focus {
      background: #193d6a;
      color: #fff;
      -webkit-box-shadow: inset 0 0 0 1px #193d6a;
      box-shadow: inset 0 0 0 1px #193d6a;
  }
  .spz-t7010 .custom-header .custom-header-right-box .tour-btn-box .cbtn-blue:hover svg path,
  .spz-t7010 .custom-header .custom-header-right-box .tour-btn-box .cbtn-blue:focus svg path{
      fill: #fff;
  }
  .spz-t7010 .custom-header .CustomError {
      position: absolute;
      bottom: -39px;
      left: 50%;
      -webkit-transform:translateX(-204px);
      transform: translateX(-204px);
  }
  .spz-t7010 .custom-header .error-box {
      display: block;
      font-family: arial,sans-serif;
      background: #333333;
      border: none;
      -webkit-border-radius: 1px;
      border-radius: 1px;
      -webkit-box-shadow: none;
      box-shadow: none;
      display: inline-block;
      color: #FFFFFF;
      font-size: 13px;
      font-weight: 400;
      line-height: 18px;
      margin: 0px auto 0;
      padding: 8px 15px!important;
      text-align: center;
      text-shadow: none;
      height: auto;
      max-width: 100%;
      bottom: -23px;
      position: relative;
      z-index: 16;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
  }
  .spz-t7010 .custom-header .error-box .mktoerrordetail {
      display: block;
  }
  .spz-t7010 .custom-header .errorArrowWrap {
      margin: 0 auto;
      position: absolute;
      border-left: 12px solid transparent;
      border-right: 12px solid transparent;
      border-bottom: 12px solid #333333;
      z-index: 4;
      width: 24px;
      height: 24px;
      top: 2px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
  }
  .spz-t7010 .custom-header .custom-header-inner .header-btns .CustomError {
      display: none;
  }
  .spz-t7010 .custom-header .custom-header-inner .header-btns.error .CustomError {
      display: block;
  }
  .spz-t7010 .custom-header input::-webkit-input-placeholder {
      color: #9B9B9B;
      opacity: 1 ;
  }
  .spz-t7010 .custom-header input::-moz-placeholder{
      color: #9B9B9B ;
      opacity: 1;
    }
  .spz-t7010 .custom-header input:-ms-input-placeholder{
      color: #9B9B9B;
      opacity: 1;
    }
  .spz-t7010 .custom-header input:-moz-placeholder{
      color: #9B9B9B;
      opacity: 1;
    }
    .spz-t7010 .custom-header input:focus::-webkit-input-placeholder{opacity: 0;}
    .spz-t7010 .custom-header input:focus::-moz-placeholder{opacity: 0 ;}
    .spz-t7010 .custom-header input:focus:-ms-input-placeholder{opacity: 0 ;}
    .spz-t7010 .custom-header input:focus:-moz-placeholder{opacity: 0 ;}
  
    .spz-t7010 .custom-header input:-webkit-autofill,
    .spz-t7010 .custom-header input:-webkit-autofill:valid {
      background-color: #ffffff;
      transition: background-color 5000s ease-in-out 0s;
      -webkit-text-fill-color: #6D6E71 !important;
      -webkit-box-shadow: 0 0 0 30px white inset !important;
  }
  @media screen and (max-width: 1199.98px){
    .spz-t7010 .custom-header {
        padding: 24px 0;
    }
      .spz-t7010 .custom-header .container {
        padding: 0 15px;
        max-width: 750px;
      }
      .spz-t7010 .custom-header .custom-header-box .header-main-left-box {
        width: 100%;
        justify-content: space-between;
        margin-bottom: 20px;
      }
      .spz-t7010 .custom-header .custom-header-box .header-main-right-box {
        width: 100%;
        padding-left: 0;
        justify-content: space-between;
      }
      .spz-t7010 .custom-header .CustomError{
        -webkit-transform: translateX(-218px);
        transform: translateX(-218px);  
      }
      .spz-t7010 .custom-header .custom-header-inner{
        width: 374px;
      }
      .spz-t7010 .custom-header .custom-header-box .header-main-left-box .logo {
        width: -webkit-calc(100% - 574px);
        width: -o-calc(100% - 574px);    
        width: calc(100% - 374px);
        max-width: 120px;
        margin-right: 0;
    }
      .spz-t7010 .custom-header .custom-header-inner .header-btns .email-box {
        padding: 19px 12px;
      }
      .spz-t7010 .custom-header .header-main-right-box .header-btns{
        width: -moz-calc(100% - 209px);
        width: -webkit-calc(100% - 209px);
        width: -o-calc(100% - 209px);
        width: calc(100% - 209px);
      }
      .spz-t7010 .custom-header .custom-header-inner .header-btns{
          width: -moz-calc(100% - 129px);
          width: -webkit-calc(100% - 129px);
          width: -o-calc(100% - 129px);
          width: calc(100% - 129px);
      }
      .spz-t7010 .custom-header .custom-header-inner .header-btns .cbtn .cta-arrow {
          margin-left: 6px;
      }
      .spz-t7010 .custom-header .custom-header-right-box{
        width: 209px;  
      }
      .spz-t7010 .custom-header .custom-header-inner .company-reviews .review .company-logo {
        width: 70px;
    }
  }
  @media screen and (max-width: 991.98px){
    .spz-t7010.offset-section .mobile-nav{
      display: none;
    }
  }
  @media screen and (max-width: 767.98px){
    .spz-t7010 .custom-header {
        padding: 20px 0;
    }
      .spz-t7010 .custom-header .container{
          max-width: 360px;
          padding: 0 20px;
      }
      .spz-t7010 .custom-header .custom-header-box .header-main-left-box .logo {
        width: -moz-calc(100% - 98px);
        width: -webkit-calc(100% - 98px);
        width: -o-calc(100% - 98px);    
        width: calc(100% - 98px);
        margin-top: 1px;
    }
      .spz-t7010 .custom-header .custom-header-inner .company-reviews .review .company-stars {
        display: none;
      }
      .spz-t7010 .custom-header .CustomError {
          bottom:auto;
          -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
          top: -86px;
      }
      .spz-t7010 .custom-header .errorArrowWrap {
          bottom: -45px;
          top: auto;
          border-top: 12px solid #333333;
          border-bottom: 12px solid transparent;
      }
      .spz-t7010 .custom-header .custom-header-box {
          max-width: 100%;
          padding: 0;
          background: #fff;
          box-shadow: none;
      }
      .spz-t7010 .custom-header .custom-header-inner {
          box-shadow: none;
          background: none;
          border-radius: 0;
          width:111px;
      }
      .spz-t7010 .custom-header .custom-header-inner .company-reviews .review{
          width: -moz-calc(50% - 5px);
          width: -webkit-calc(50% - 5px);
          width: -o-calc(50% - 5px);
          width: calc(50% - 5px);
      }
      .spz-t7010 .custom-header .custom-header-inner .company-reviews .review:nth-child(1) .company-logo{
         margin-left: 0; 
      }
      .spz-t7010 .custom-header .custom-header-inner .header-btns{
          width: 100%;
      }
      .spz-t7010 .custom-header .custom-header-inner .header-btns .cbtn{
          width: 100%;
          max-width: 312px;
      }
      .spz-t7010 .custom-header .custom-header-inner .header-btns .email-box{
          width: 100%;
      }
      .spz-t7010 .custom-header .custom-header-right-box .tour-btn-box,
      .spz-t7010 .custom-header .custom-header-inner .company-reviews .review .company-logo {
          width: 100%;
      }
      .spz-t7010 .custom-header .custom-header-right-box {
          padding-bottom: 0px;
          width: 100%;
          margin-top: 12px;
      }
      .spz-t7010 .custom-header .custom-header-right-box .or-box{
          margin-bottom: 11px;
          width: 100%;
      }
      .spz-t7010 .custom-header .custom-header-right-box .tour-btn-box .cbtn-blue .cta-arrow{
          margin-left: 9px;
          position: relative;
          left: 0px;  
      }
      .spz-t7010 .custom-header .header-main-right-box .header-btns {
        width: 100%;
    }
    .spz-t7010 .custom-header .custom-header-box .header-main-right-box .email-box,
    .spz-t7010 .custom-header .header-main-right-box .header-btns .cbtn {
        width: 100%;
    }
    .spz-t7010 .custom-header .custom-header-box .header-main-left-box{
       margin-bottom: 25px; 
    }
  }
  /*END header menu*/
  
  
  .spz-t7010 .exit_model.opened{
    display: block !important;
  }
  /* Modal*/
  html.modal-open-html{
    height: 100vh;
  }
  .spz-t7010.modal-open{
      overflow: hidden;
      position: fixed;
      height: 100vh;
      width: 100%;
      min-height: 100vh;
      /* mobile viewport bug fix */
      min-height: -webkit-fill-available;
  }
  .spz-t7010 .Consultation-model{
      background: rgba(167, 167, 167, 0.2);
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 1050;
      display: none;
      overflow-x: hidden;
      overflow-y: auto;
      outline: 0;
      -webkit-transition: opacity .15s linear;
      -o-transition: opacity .15s linear;
      transition: opacity .15s linear;
  }
  .spz-t7010 .Consultation-model::after{
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      width: 100%;
      height: 100%;
      -webkit-backdrop-filter: blur(2px);
      backdrop-filter: blur(2px);
      z-index: 1;
  }
  .spz-t7010 .Consultation-model.in{
      display: block;
      opacity: 1;
      -webkit-animation: fadein 1s;
      -moz-animation: fadein 1s;
      -ms-animation: fadein 1s; 
      -o-animation: fadein 1s;
      animation: fadein 1s;
  }
  @keyframes fadein {
      from{
          opacity: 0;
      }
      to{
          opacity: 1;
      }
  }
  /* Firefox < 16 */
  @-moz-keyframes fadein {
      from{
          opacity: 0;
      }
      to{
          opacity: 1;
      }
  }
  /* Safari, Chrome and Opera > 12.1 */
  @-webkit-keyframes fadein {
      from{
          opacity: 0;
      }
      to{
          opacity: 1;
      }
  }
  /* Internet Explorer */
  @-ms-keyframes fadein {
      from{
          opacity: 0;
      }
      to{
          opacity: 1;
      }
  }
  /* Opera < 12.1 */
  @-o-keyframes fadein {
      from{
          opacity: 0;
      }
      to{
          opacity: 1;
      }
  }
  .spz-t7010 .Consultation-model .modal-body{
      display: table;
      height: 100vh;
      width: 100%;
      padding: 30px 0;
      position: relative;
      z-index: 2;
  }
  .spz-t7010 .Consultation-model .modal-body .modal-content{
      display: table-cell;
      vertical-align: middle;
  }
  .spz-t7010 .Consultation-model .modal-close{
      position: absolute;
      right: 10px;
      top: 10px;
      cursor: pointer;
  }
  /*END  Modal*/
  
  /*form*/
  .spz-t7010 .Consultation-model .form-wrapper {
      background: #fff;
      position: relative;
      width: 100%;
      max-width: 548px;
      margin: 0 auto;
      padding: 57px 50px 47px;
      -moz-box-shadow: 0px 15px 45px rgba(0, 0, 0, 0.25);
      -webkit-box-shadow: 0px 15px 45px rgba(0, 0, 0, 0.25);
      box-shadow: 0px 15px 45px rgba(0, 0, 0, 0.25);
  }
  .spz-t7010 .Consultation-model .form-wrapper .mktoForm {
      background-image: none !important;
      background: transparent;
      padding: 0 !important;
      background-repeat: inherit !important;
      background-position: inherit !important;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      flex-flow: row wrap;
      justify-content: space-between;
      margin-bottom: 0;
  }
  .spz-t7010 .Consultation-model form.mktoForm, .spz-t7010 .Consultation-model .mktoFieldDescriptor, .spz-t7010 .Consultation-model .mktoRequiredField, .spz-t7010 .Consultation-model .mktoRequired, .spz-t7010 .Consultation-model .mktoFieldDescriptor.mktoFormCol, .spz-t7010 .Consultation-model .mktoFieldWrap.mktoRequiredField {
      width: 100% !important;
  }
  .spz-t7010 .Consultation-model .form-wrapper h2 {
      margin: 0;
      font-size: 36px;
      line-height: 44px;
      text-align: center;
      color: #58595B;
      margin-bottom: 47px;
  }
  .spz-t7010 .Consultation-model .form-wrapper h2 br {
      display: none;
  }
  .spz-t7010 .Consultation-model .form-wrapper h2 span {
      position: relative;
  }
  .spz-t7010 .Consultation-model .form-wrapper h2 span:after {
      content: "";
      position: absolute;
      width: 160px;
      height: 100%;
      background: url(/wp-content/themes/_ws-childtheme/assets/images/product-pages-sticky-nav-with-email-field-7010/path.svg) no-repeat center;
      left: -23px;
      bottom: -23px;
  }
  .spz-t7010 .Consultation-model .form-wrapper .mktoForm .mktoFormRow{
      width: -moz-calc(50% - 8px);
      width: -webkit-calc(50% - 8px);
      width: -o-calc(50% - 8px);
      width: calc(50% - 8px);
      margin-bottom: 20px;
  }
  .spz-t7010 .Consultation-model .form-wrapper .mktoFormRow.Email-row {
      width: 100%;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoGutter,
  .spz-t7010 .Consultation-model .mktoForm .mktoOffset {
      display: none;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoRequiredField > label.mktoLabel {
      width: auto !important;
      padding: 0 8px;
      position: absolute;
      z-index: 1;
      font-family: arial,sans-serif;
      font-size: 16px;
      line-height: 18px;
      top: 19px;
      letter-spacing: 0;
      font-weight: 400;
      left: 9px;
      -webkit-transition: all 0.2s;
      transition: all 0.2s;
      color: #9B9B9B;
      opacity: 0;
      background: #fff;
      pointer-events: none;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoFieldWrap.active .mktoLabel{
      color: #6D6E71;
      font-size: 13px;
      line-height: 18px;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoRequiredField.active > label.mktoLabel,
  .spz-t7010 .Consultation-model .mktoForm .mktoRequiredField.typing > label.mktoLabel {
      top: -9px;
      opacity: 1;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoFieldWrap.active.typing .mktoLabel{
     color: #58A7DC; 
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoFieldWrap.active.error .mktoLabel{
    color: #CE0005;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoField {
      margin: 0 !important;
      background: #fff;
      border: 1px solid #9B9B9B;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 26px;
      padding: 12px 16px !important;
      height: 56px;
      color: #6D6E71 !important;
      border-radius: 1px;
      -webkit-appearance: none;
      appearance: none;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoFieldWrap.active .mktoField{
      border-color:#9B9B9B;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoFieldWrap.typing .mktoField{
    border-color:#58A7DC;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoFieldWrap.error .mktoField{
    border-color: #CE0005;
  } 
  .spz-t7010 .Consultation-model .mktoForm .mktoField:focus {
      box-shadow: none !important;
      outline: none;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoFormRow.hideField {
      display: none;
  }
  .spz-t7010 .Consultation-model input::-webkit-input-placeholder {
      color: #9B9B9B;
      opacity: 1;
  }
  .spz-t7010 .Consultation-model input::-moz-placeholder{
    color: #9B9B9B;
    opacity: 1;
  }
  .spz-t7010 .Consultation-model input:-ms-input-placeholder{
    color: #9B9B9B;
    opacity: 1;
  }
  .spz-t7010 .Consultation-model input:-moz-placeholder{
    color: #9B9B9B;
    opacity: 1;
  }
  .spz-t7010 .Consultation-model input:focus::-webkit-input-placeholder{opacity: 0;}
  .spz-t7010 .Consultation-model input:focus::-moz-placeholder{opacity: 0;}
  .spz-t7010 .Consultation-model input:focus:-ms-input-placeholder{opacity: 0;}
  .spz-t7010 .Consultation-model input:focus:-moz-placeholder{opacity: 0;}
  .spz-t7010 .Consultation-model select.mktoField::-ms-expand{display: none;}
  
  .spz-t7010 .Consultation-model .mktoForm .mktoFieldWrap input:-webkit-autofill,
  .spz-t7010 .Consultation-model .mktoForm .mktoFieldWrap input:-webkit-autofill:valid {
      background-color: #ffffff;
      transition: background-color 5000s ease-in-out 0s;
      -webkit-text-fill-color: #6D6E71 !important;
      -webkit-box-shadow: 0 0 0 30px white inset !important;
  }
  .spz-t7010 .Consultation-model .mktoForm .mktoButtonRow {
      width: 100%;
      max-width: 282px;
      margin-left: auto;
      margin-right: auto;
      margin-top: 38px;
  }
  .spz-t7010 .Consultation-model .mktoButtonRow .mktoButton {
      margin-left: 0 !important;
      width: 100% !important;
      height: 56px!important;
      font-size: 15px !important;
      line-height: 36px !important;
      justify-content: center;
      background-color: #193D6A !important;
      font-weight: 700;
      -webkit-transition: .2s;
      transition: .2s;
      display: inherit;
  }
  .spz-t7010 .Consultation-model .mktoButtonRow .mktoButton::after {
      content: "";
      width: 17px;
      height: 23px;
      background: url(/wp-content/themes/_ws-childtheme/assets/images/product-pages-sticky-nav-with-email-field-7010/arror-white.svg) no-repeat center;
      right: -4px;
      position: relative;
      display: inline-block;
      margin-left: 3px;
      top: 7px;
  }
  .spz-t7010 .Consultation-model .mktoButtonRow .mktoButton:hover,
  .spz-t7010 .Consultation-model .mktoButtonRow .mktoButton:focus,
  .spz-t7010 .Consultation-model .mktoButtonRow .mktoButton:active {
      background-color: #Fff !important;
      color: #193d6a !important;
      -webkit-box-shadow: inset 0 0 0 1px #193d6a;
      box-shadow: inset 0 0 0 1px #193d6a;
  }
  .spz-t7010 .Consultation-model .mktoButtonRow .mktoButton:hover:after,
  .spz-t7010 .Consultation-model .mktoButtonRow .mktoButton:focus:after,
  .spz-t7010 .Consultation-model .mktoButtonRow .mktoButton:active:after {
      background: url(/wp-content/themes/_ws-childtheme/assets/images/product-pages-sticky-nav-with-email-field-7010/arror-blue.svg) no-repeat center;
  }
  .spz-t7010 .Consultation-model .form-wrapper .mktoForm .mktoError .mktoErrorMsg {
      font-family: arial,sans-serif;
      background: #333333;
      border: none;
      -webkit-border-radius: 1px;
      border-radius: 1px;
      -webkit-box-shadow: none;
      box-shadow: none;
      display: inline-block;
      color: #FFFFFF;
      font-size: 13px;
      font-weight: 400;
      line-height: 18px;
      margin: 8px auto 0;
      padding: 8px 15px;
      text-align: center;
      text-shadow: none;
      height: auto;
      /*max-width: 100%;*/
    }
    .spz-t7010 .Consultation-model .form-wrapper .mktoForm .mktoError .mktoErrorMsg span {
      margin: 0 auto;
      display: inline-block;
    }
    .spz-t7010 .Consultation-model .form-wrapper .mktoForm .mktoError .mktoErrorArrowWrap {
      height: 12px;
      left: 50%;
      top: 1px ;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
    }
    .spz-t7010 .Consultation-model .form-wrapper .mktoForm .mktoError .mktoErrorArrow {
      background-color: #333333;
      border: none;
      margin-top: 2px;
      width: 12px;
    }
    .spz-t7010 .Consultation-model .form-wrapper .mktoForm .mktoError {
      top: 56px;
      left: 50% ;
      pointer-events: none;
      display: none;
      /*width: 100%;*/
      z-index: 9999;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      text-align: center;
      width: 100%;
    }
    .spz-t7010 .Consultation-model .form-wrapper .mktoForm .mktoFormRow .mktoRequiredField.typing.error .mktoError {
      display: block !important;
    }
  @media screen and (max-width: 767.98px){
      .spz-t7010 .Consultation-model{
        padding: 0 5px;  
      }
      .spz-t7010 .Consultation-model .form-wrapper {
       max-width: 328px;
       padding: 40px 16px;
      }
      .spz-t7010 .Consultation-model .form-wrapper h2 {
          font-size: 28px;
          line-height: 38px;
          margin-bottom: 31px;
      }
      .spz-t7010 .Consultation-model .form-wrapper h2 br {
          display:block;
      }
      .spz-t7010 .Consultation-model .form-wrapper h2 span:after {
          width: 96px;
          height: 9px;
          background: url(/wp-content/themes/_ws-childtheme/assets/images/product-pages-sticky-nav-with-email-field-7010/path-mob.svg) no-repeat center;
          bottom: -3px;
          left: -5px;
      }
      .spz-t7010 .Consultation-model .form-wrapper .mktoForm .mktoFormRow {
          width: 100%;
      }
      .spz-t7010 .Consultation-model .mktoForm .mktoButtonRow {
          max-width: 295px;
          margin-top: 20px;
      }
  }
  /*END form*/


 